
/*BEGIN text_1582559018787*/
#text_1582559018787 {background-color: rgba(255, 255, 255, 0) }
/*END text_1582559018787*/
/*BEGIN text_1582558352084*/
#text_1582558352084 {background-color: rgba(255, 255, 255, 0) }
/*END text_1582558352084*/
/*BEGIN text_1582559016780*/
#text_1582559016780 {background-color: rgba(255, 255, 255, 0) }
/*END text_1582559016780*/
/*BEGIN button_1582558565215*/
#button_1582558565215 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
/*END button_1582558565215*/
/*BEGIN button_1582559136999*/
#button_1582559136999 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
/*END button_1582559136999*/
/*BEGIN button_1582559138764*/
#button_1582559138764 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
/*END button_1582559138764*/
/*BEGIN text_1582559417524*/
#text_1582559417524 {background-color: rgba(255, 255, 255, 0) }
/*END text_1582559417524*/
/*BEGIN w_1657548788361*/
#builder-sections [idd='w_1657548788361'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1657548788361*/
/*BEGIN w_1662393871492*/
#builder-sections [idd='w_1662393871492'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1662393871492*/
/*BEGIN image_1662393871504*//*END image_1662393871504*/
/*BEGIN w_1662393902881*/
#builder-sections [idd='w_1662393902881'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1662393902881*/
/*BEGIN w_1662393920267*/
#builder-sections [idd='w_1662393920267'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1662393920267*/
/*BEGIN w_1662394127546*/
#builder-sections [idd='w_1662394127546'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1662394127546*/
/*BEGIN w_1662394148867*/
#builder-sections [idd='w_1662394148867'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1662394148867*/
/*BEGIN gallery_1589990030957*/
#builder-sections #gallery_1589990030957 .omw-gallery-container div.col span {color:rgb(255, 255, 255) !important; background-color:rgba(0, 0, 0, 0.2) !important;}
#builder-sections #gallery_1589990030957 .omw-gallery-container div.col {border-color:rgb(255, 255, 255) !important;}
#builder-sections #gallery_1589990030957 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1589990030957 .omw-gallery-container div.col {border-left:5px solid rgb(255, 255, 255) !important;}
#builder-sections #gallery_1589990030957 .omw-gallery-container div.col {border-right:5px solid rgb(255, 255, 255) !important;}
#builder-sections #gallery_1589990030957 .omw-gallery-container div.col {border-top:5px solid rgb(255, 255, 255) !important;}
#builder-sections #gallery_1589990030957 .omw-gallery-container div.col {border-bottom:5px solid rgb(255, 255, 255) !important;}
#gallery_1589990030957 .omw-gallery-container .col:nth-child(4n+1) { margin-left:0}
#gallery_1589990030957 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1589990030957 .omw-field-image img{ width:100%}
/*END gallery_1589990030957*/
/*BEGIN gallery_1662394148872*/
#builder-sections #gallery_1662394148872 .omw-gallery-container div.col span {color:rgb(255, 255, 255) !important; background-color:rgba(0, 0, 0, 0.2) !important;}
#builder-sections #gallery_1662394148872 .omw-gallery-container div.col {border-color:rgb(255, 255, 255) !important;}
#builder-sections #gallery_1662394148872 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1662394148872 .omw-gallery-container div.col {border-left:5px solid rgb(255, 255, 255) !important;}
#builder-sections #gallery_1662394148872 .omw-gallery-container div.col {border-right:5px solid rgb(255, 255, 255) !important;}
#builder-sections #gallery_1662394148872 .omw-gallery-container div.col {border-top:5px solid rgb(255, 255, 255) !important;}
#builder-sections #gallery_1662394148872 .omw-gallery-container div.col {border-bottom:5px solid rgb(255, 255, 255) !important;}
#gallery_1662394148872 .omw-gallery-container .col:nth-child(4n+1) { margin-left:0}
#gallery_1662394148872 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1662394148872 .omw-field-image img{ width:100%}
/*END gallery_1662394148872*/
/*BEGIN w_1662394190216*/
#builder-sections [idd='w_1662394190216'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1662394190216*/
/*BEGIN text_1662394187116*/
#builder-sections #text_1662394187116 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1662394187116 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1662394187116 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1662394187116 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1662394187116 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1662394187116 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1662394187116*/
/*BEGIN w_1662394197165*/
#builder-sections [idd='w_1662394197165'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1662394197165*/
/*BEGIN w_1662394433520*/
#builder-sections [idd='w_1662394433520'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1662394433520*/
/*BEGIN w_1662394457983*/
#builder-sections [idd='w_1662394457983'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1662394457983*/
/*BEGIN w_1662394515820*/
#builder-sections [idd='w_1662394515820'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1662394515820*/
/*BEGIN image_1662394579210*/
#builder-sections #image_1662394579210 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1662394579210*/
/*BEGIN button_1662394579223*//*END button_1662394579223*/
/*BEGIN image_1662394579228*/
#builder-sections #image_1662394579228 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1662394579228*/
/*BEGIN button_1662394579233*//*END button_1662394579233*/
/*BEGIN image_1662394579240*/
#builder-sections #image_1662394579240 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1662394579240*/
/*BEGIN button_1662394579246*//*END button_1662394579246*/
/*BEGIN w_1662395746043*//*END w_1662395746043*/
/*BEGIN w_1662477056875*//*END w_1662477056875*/
/*BEGIN w_1667488931533*/
#builder-sections [idd='w_1667488931533'] {background-color:var(--cor1) !important; }
/*END w_1667488931533*/
/*BEGIN undefined*/
#builder-sections [idd='undefined'] {background-color:var(--cor1) !important; }
/*END undefined*/
/*BEGIN w_1667488948633*/
#builder-sections [idd='w_1667488948633'] {background-color:var(--cor1) !important; }
/*END w_1667488948633*/
/*BEGIN w_1667488959066*/
#builder-sections [idd='w_1667488959066'] {background-color:var(--cor1) !important; }
/*END w_1667488959066*/
/*BEGIN button_1662393871519*/
#builder-sections #button_1662393871519 .omw-custombutton button {color:rgb(255, 255, 255) !important; background-color:rgb(93, 31, 30) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1662393871519 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1662393871519 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
#builder-sections #button_1662393871519 .omw-custombutton button {font-family:Josefin Sans !important; font-weight:300 !important; font-style:normal !important;}
/*END button_1662393871519*/
/*BEGIN text_1662393871511*/
#builder-sections #text_1662393871511 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1662393871511 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1662393871511 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1662393871511 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1662393871511 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1662393871511 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1662393871511*/
/*BEGIN button_1582559417571*/
#builder-sections #button_1582559417571 .omw-custombutton button {color:rgb(255, 255, 255) !important; background-color:rgb(93, 31, 30) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1582559417571 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1582559417571 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
#builder-sections #button_1582559417571 .omw-custombutton button {font-family:Josefin Sans !important; font-weight:300 !important; font-style:normal !important;}
/*END button_1582559417571*/
/*BEGIN button_1662394187126*/
#builder-sections #button_1662394187126 .omw-custombutton button {color:rgb(255, 255, 255) !important; background-color:rgb(93, 31, 30) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1662394187126 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1662394187126 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
#builder-sections #button_1662394187126 .omw-custombutton button {font-family:Josefin Sans !important; font-weight:300 !important; font-style:normal !important;}
/*END button_1662394187126*/
/*BEGIN text_1582558363845*/
#builder-sections #text_1582558363845 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1582558363845 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1582558363845 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1582558363845 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1582558363845 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1582558363845 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1582558363845*/
/*BEGIN w_1763740278584*/
#builder-sections [idd='w_1763740278584'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1763740278584*/
/*BEGIN w_1763740286256*/
#builder-sections [idd='w_1763740286256'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1763740286256*/
